.list-items {

  width: 100%;

  &__block {
    position: relative;
    width: 100%;
  }

  &__filter {
    position: fixed;
    top: 155px;
    //left: 0;

    display: flex;
    flex-direction: column;

    width: 200px;
    //height: 300px;
    background-color: #ffffff;
    max-height: calc(100vh - 155px);

    box-shadow: 5px 5px 5px #ccc;
    overflow-y: auto;

  }

  &__content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: 230px;
    width: calc(100% - 230px);
  }

}

.filter__menu-item,
.filter__submenu-item {
  text-decoration: none;
  display: inline-block;
  box-sizing: border-box;
  width: 100%;


  font-family: Lato, sans-serif;
}

.filter__menu-item {
  height: 35px;
  padding-left: 10px;
  line-height: 35px;
  vertical-align: center;
  color: #2A2A2A;
  font-size: 24px;
}

.filter__submenu-item {
  height: 25px;
  padding-left: 25px;
  line-height: 25px;
  vertical-align: center;
  color: #bbb;
  font-size: 20px;

}

.filter__menu_active {
  color: #F7C427;
}

@media (min-width: 320px) {

  .list-items__filter {
    display: none;
  }

  .list-items__content {
    flex-direction: column;
    //margin-left: 0px;
    width: 90%;
    margin: 0 auto;
  }


  .list-items__pagination {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 90%;
    margin: 0 auto 30px;
    box-sizing: border-box;
    padding: 10px 20px;

    box-shadow: 5px 5px 5px #ccc;
    background-color: #fff;
    //height: 30px;

    &-link {
      display: inline-block;
      margin-right: 20px;

      font-family: Lato, sans-serif;
      color: #2A2A2A;
      font-size: 20px;
      text-decoration: none;

      &-active {
        font-weight: bold;
      }
    }

  }
}

@media (min-width: 576px) {
  .list-items__content {
    flex-direction: row;
  }
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
  .list-items__filter {
    display: flex;
  }

  .list-items__content {
    margin-left: 230px;
    width: calc(100% - 230px);
  }

  .list-items__pagination {
    margin-left: 230px;
    max-width: calc(100% - 230px);
  }

}

@media (min-width: 1190px) {

}